        #theexpandedmenu {
            overflow-x:hidden;
            overflow-y:hidden;
            height:100vh;
            width:100vw;
            transition:all 0.5s;
            top:0;
            right:-100vw;
            transition:right 0.5s;
            position:fixed !important;
            z-index:6000;
            background:rgba(255,255,255,0.9);
            display:flex;
            flex-wrap:wrap;
            align-items:flex-start;
            justify-content:space-between;
        }
        .fullyexpanded {
            right:0 !important;
                     overflow-y:auto !important;
         
        }
#button-close {
    background:var(--colour10);
    color:var(--colour100);
    cursor:pointer;
}

.pride-thexpandedmenu-topbar {
    width:100%;
          background:var(--colour25);

    display:flex;
    justify-content:space-between;
    align-items:center;
}
.pride-theexpandedmenu-logo {
    width:15.1vmin;
    height:100%;
    background-position:center center !important;
}

.pride-thexpandedmenu-topbar {
    width:100%;
}

#button-close {
height:100%;
display:flex;
width:10vw;
justify-content:center;
    align-items:center;
    transition:all 0.5s;
}
#button-close > i {
    margin-right:1vmin;
}
#button-close:hover {
    background:var(--colour90);
    color:var(--colour0);
}



#expanded-main-menu ul {
    list-style-type:none;
    display:flex;
    background:var(--colour100);
    padding:5vmin;
    justify-content:space-around;
    flex-wrap:wrap;
}
#expanded-main-menu ul ul {
    display:block;
    margin:0;
    padding:0;
}
#expanded-main-menu li a {
    color:var(--colour25);
    font-size:145%;
    margin-right:5vmin;
    text-decoration:none;
    border-bottom:solid 0.25vmin;
    padding:0.5vmin;
    transition:all 0.5s;
}
#expanded-main-menu li a:hover {
    color:var(--colour100);
    background:var(--colour25);
}
#expanded-main-menu li li a {
    font-size:100%;
    margin-top:1vmin;
    display:inline-block;
    border:0;
}
#expanded-main-menu {
    background:var(--colour100);
}







#expanded-sitewide {
    background:var(--colour80);
    align-items:center;
    display:grid;
}
#expanded-sitewide ul {
    justify-content:stretch;
    width:100%;
}
#expanded-sitewide li {
    flex-grow:1;
}
#expanded-sitewide li a {
    color:var(--colour25);
        text-decoration:none;
    font-size:135%;
    font-weight:bold;
    text-transform:uppercase;
        padding:2vmin;
    display:block;
    transition:all 0.5s;
    text-align:center;
}
#expanded-sitewide li a:hover {
    background:var(--colour25);
    color:var(--colour80);
}
#theexpandedmenu > div {
    max-width:100%;
    min-width:100%;
    flex-shrink:1;
}
#theexpandedmenu {
    align-items:stretch;
}


#space-if-needed {
    min-height:0vh;
    max-height:100vh;
    background:var(--colour0);
    flex-grow:5;
}



#expanded-social-media {
    background:var(--colour30);
    display:flex;
    justify-content:center;
    align-items:center;
}

#expanded-social-media a {
    color: var(--colour90);
    text-decoration: none;
    font-size: 7vmin;
    padding: 0 2vmin 1vmin 2vmin;
    display: table-cell;
    height: 7min;
    margin-left:2vmin;
    transition: all 0.5s;

}

#expanded-social-media a:hover {
    color:var(--colour20);
    background:var(--colour80);
}


#do-a-search {
    background:var(--colour50);
    display:flex;
    align-items:center;
    justify-content:center;
}

#do-a-search #s {
    background:var(--colour90);
    color:var(--colour20);
    outline:none;
    border:0;
    font-size:3vmin;
    padding:1vmin;
    font-family:Cabin;
}

.screen-reader-text {
    display:none;
}

#searchsubmit {
    border:0;
    font-size:3vmin;
    padding:1vmin;
    font-family:Cabin;
    background:var(--colour20);
        color:var(--colour90);
    display:inline-block;
}

#searhsubmit:focus {
    background:var(--colour30);
}
#expanded-admintools {
    background:var(--colour25);
}

#expanded-admintools ul {
    display:flex;
    list-style-type:none;
    justify-content:stretch;
}

#expanded-admintools li {
    flex-grow:1;
}

#expanded-admintools li a {
    text-decoration:none;
    color:var(--colour100);
    text-transform:uppercase;
    font-size:80%;
    font-weight:bold;
}

#expanded-admintools li a:hover {
    color:var(--colour0);
}

#button-accessibility-expand {
    color:var(--colour90);
    background:var(--colour40);
    font-weight:bold;
    cursor:pointer;
    height: 100%;
    display: flex;
    width: 10vw;
    justify-content: center;
    align-items: center;
    padding:0 1vmin 0 1vmin;
    transition: all 0.5s;
}
#button-accessibility-expand:hover {
    background:var(--colour90);
    color:var(--colour20);
}
#button-accessibility-expand i {
    margin-right:1vmin;
}